<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="38" start.y="20" goal.x="10" goal.y="2" size="1.58"/>
        <agent id="1" start.x="43" start.y="13" goal.x="23" goal.y="31" size="0.79"/>
        <agent id="2" start.x="12" start.y="9" goal.x="51" goal.y="11" size="1.61"/>
        <agent id="3" start.x="40" start.y="25" goal.x="10" goal.y="32" size="1.99"/>
        <agent id="4" start.x="29" start.y="38" goal.x="51" goal.y="7" size="0.43"/>
    </agents>
</root>
